### Method

# Gtk Widgetget_layout_manager

#### Declaration [src]

    GtkLayoutManager*
    gtk_widget_get_layout_manager (
      GtkWidget* widget
    )

#### Description [src]

Retrieves the layout manager used by `widget`.

See `gtk_widget_set_layout_manager()`.

Gets property | `Gtk.Widget:layout-manager`

#### Return value

Type: `GtkLayoutManager`

A `GtkLayoutManager`

The data is owned by the instance.
The return value can be `NULL`.